{
  "block.chimes.amethyst_chimes": "紫水晶风铃",
  "block.chimes.bamboo_chimes": "竹制风铃",
  "block.chimes.carved_bamboo_chimes": "雕刻竹制风铃",
  "block.chimes.copper_chimes": "铜制风铃",
  "block.chimes.glass_bells": "玻璃风铃",
  "block.chimes.iron_chimes": "铁制风铃",
  "block.chimes.metal_chimes": "金属风铃",
  "block.glass_wind_bell.black.base": "黑色底座",
  "block.glass_wind_bell.black.tag": "黑色风垂",
  "block.glass_wind_bell.blue.base": "蓝色底座",
  "block.glass_wind_bell.blue.tag": "蓝色风垂",
  "block.glass_wind_bell.brown.base": "棕色底座",
  "block.glass_wind_bell.brown.tag": "棕色风垂",
  "block.glass_wind_bell.cyan.base": "青色底座",
  "block.glass_wind_bell.cyan.tag": "青色风垂",
  "block.glass_wind_bell.gray.base": "灰色底座",
  "block.glass_wind_bell.gray.tag": "灰色风垂",
  "block.glass_wind_bell.green.base": "绿色底座",
  "block.glass_wind_bell.green.tag": "绿色风垂",
  "block.glass_wind_bell.light_blue.base": "浅蓝色底座",
  "block.glass_wind_bell.light_blue.tag": "浅蓝色风垂",
  "block.glass_wind_bell.light_gray.base": "浅灰色底座",
  "block.glass_wind_bell.light_gray.tag": "浅灰色风垂",
  "block.glass_wind_bell.lime.base": "黄绿色底座",
  "block.glass_wind_bell.lime.tag": "黄绿色风垂",
  "block.glass_wind_bell.magenta.base": "品红色底座",
  "block.glass_wind_bell.magenta.tag": "品红色风垂",
  "block.glass_wind_bell.orange.base": "橙色底座",
  "block.glass_wind_bell.orange.tag": "橙色风垂",
  "block.glass_wind_bell.pink.base": "粉红色底座",
  "block.glass_wind_bell.pink.tag": "粉红色风垂",
  "block.glass_wind_bell.purple.base": "紫色底座",
  "block.glass_wind_bell.purple.tag": "紫色风垂",
  "block.glass_wind_bell.red.base": "红色底座",
  "block.glass_wind_bell.red.tag": "红色风垂",
  "block.glass_wind_bell.white.base": "白色底座",
  "block.glass_wind_bell.white.tag": "白色风垂",
  "block.glass_wind_bell.yellow.base": "黄色底座",
  "block.glass_wind_bell.yellow.tag": "黄色风垂",
  "chimes.configGui.animations.button": "风铃动画",
  "chimes.configGui.bamboo_leaf.button": "竹叶掉落",
  "chimes.configGui.options.animated": "动态",
  "chimes.configGui.options.off": "关闭",
  "chimes.configGui.options.on": "开启",
  "chimes.configGui.options.static": "静态",
  "chimes.configGui.title": "风铃配置",
  "chimes.subtitles.wind_chime.chimes": "风铃鸣响",
  "chimes.subtitles.wind_chime.shimmers": "风铃闪烁",
  "chimes.subtitles.wind_chime.tie": "风铃系上"
}